CVE-2005-0374

2005-05-02T00:00:00
ID CVE-2005-0374
Type cve
Reporter NVD
Modified 2017-07-10T21:32:15

Description

Cross-site scripting (XSS) vulnerability in Bitboard 2.5 and earlier allows remote attackers to inject arbitrary web script or HTML via an [img] bbcode image tag with an event such as mouseover.